[hsflinux] HSF driver on 2.5.68

Tony Earnshaw tonni at billy.demon.nl
Tue Jan 20 01:56:32 EST 2004

På to , 01/05/2003 klokka 17:15, skreiv Jean-Simon Durand:

> we don't really support 2.5 kernels, however, your problems seems to be more
> generic.
> You need to configure and compile the sources in /usr/src/linux, then you
> should be able to compile the driver modules with hsfconfig.
> Also, make sure that you are running the kernel that you just compiled.

Gregory probably didn't compile it himself, in as much as he doesn't
know where the source is.

Up to now, it's been a no-no to compile HSF driver source (and "source"
includes HSF rpms which are not intended for any non standard kernel,)
with any other compiler than the kernel was compiled with. That would be
gcc 3.2.what for linux-2.5.68 on Red Hat 9?



Tony Earnshaw

Do not come to visit me with both arms the same length.

e-post:		tonni at billy.demon.nl
www:		http://www.billy.demon.nl

Tony Earnshaw

More information about the hsflinux mailing list